RubyGems Navigation menu

sanscript 0.10.1

Ruby port and extension of Sanscript.js transliterator by learnsanskrit.org

Versions:

  1. 0.10.1 - October 04, 2018 (24 KB)
  2. 0.10.0 - October 03, 2018 (24 KB)
  3. 0.9.1 - November 17, 2017 (24.5 KB)
  4. 0.8.1 - January 10, 2017 (23.5 KB)
  5. 0.8.0 - November 23, 2016 (23 KB)
Show all versions (22 total)

Runtime Dependencies (3):

Development Dependencies (9):

  • benchmark-ips ~> 2.7
  • bundler ~> 1.16
  • coveralls ~> 0.8
  • pry ~> 0.10
  • rake ~> 12
  • rspec ~> 3.8
  • rubocop ~> 0.59
  • rubocop-rspec ~> 1.29
  • yard ~> 0.9
  • Owners:

    Authors:

    • Tim Bellefleur

    SHA 256 checksum:

    204d621666cea7fd569ec0f65d454d3af0722ec5c75f4406ceaaae43e9a5dab9

    Total downloads 26,794

    For this version 1,035

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.3

    Links: